Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: Juri Linkov <[email-masked]>
Date: Mon, 10 Dec 2018 02:17:49 +0200

> Like in the attached patch?  That means to leave the responsibility of
> setting ‘window-min-height’ to the user.  If you have anything better
> please install that.

Michael, you proposed to use window-min-height in *Backtrace* window.
Do you think it should have some value by default?